PROGRAM   Ln_ ;
BEGIN
   WriteLn (   Ln ( 0.1 )   );
   WriteLn (   Ln ( 0.2 )   );
   WriteLn (   Ln ( 0.25 )   );
   WriteLn (   Ln ( 0.5 )   );
   WriteLn (   Ln ( 1 )   );
   WriteLn (   Ln ( 2 )   );
   WriteLn (   Ln ( 4 )   );
   WriteLn (   Ln ( 5 )   );
   WriteLn (   Ln (10 )   );
END.
